<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="css/style.css">
	<link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/6af4403b00.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
	<div class="table__wrapper">
		<table class="price">
			<tr class="table__head line">
				<td rowspan="2" class="first__item column">
					Choose your
					<br>
					pricing plan
				</td>
				<td class="first__plan price__plan  column">
					Standard
				</td>
				<td class="second__plan price__plan  column">
					Ultimate
				</td>
				<td class="third__plan price__plan" column>
					Premium
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<span class="cost">
						$17
					</span>
					<span class="period">
						.99
						<br>
						Per Month
					</span>
				</td>
				<td class="column">
					<span class="cost">
						$37
					</span>
					<span class="period">
						.99
						<br>
						Per Month
					</span>
				</td>
				<td class="column">
					<span class="cost">
						$97
					</span>
					<span class="period">
						.99
						<br>
						Per Month
					</span>
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<i class="fas fa-archive"></i>
					Storage
				</td>
				<td class="column">
					500GB Storage
				</td>
				<td class="column">
					1000GB Storage
				</td>
				<td class="column">
					2000GB Storage
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<i class="fas fa-cloud-upload-alt"></i>
					Bandwidth
				</td>
				<td class="column" colspan="2">
					limited
				</td>
				<td class="column">
					unlimited
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<i class="fas fa-envelope"></i>
					Email
				</td>
				<td class="column">
					25 emails
				</td>
				<td class="column">
					45 emails
				</td>
				<td class="column">
					65 emails
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<i class="far fa-life-ring"></i>
					support
				</td>
				<td class="column" colspan="3">
					24/7 support
				</td>
			</tr>
			<tr class="line">
				<td class="column">
					<i class="fas fa-cube"></i>
					products
				</td>
				<td class="column">
					20 products
				</td>
				<td class="column">
					30 products
				</td>
				<td class="column">
					60 products
				</td>
			</tr>
		<tr class="line">
			<td class="column">
				<i class="fas fa-users"></i>
				users
			</td>
			<td class="column">
				1 user
			</td>
			<td class="column">
				10 users
			</td>
			<td class="column">
				15 users
			</td>
		</tr>
		<tr class="footer line">
			<td class="column">
				<button class="contact__button price__button">
					contact us
				</button>
			</td>
			<td class="column">
				<button class="first__plan__button price__button">
					buy now
				</button>

			</td>
			<td class="column">
				<button class="second__plan__button price__button">
					buy now
				</button>
			</td>
			<td class="column">
				<button class="third__plan__button price__button">
					buy now
				</button>

			</td>
		</tr>
		</table>
	</div>
</div>

</body>
</html>